@font-face {
 font-family: "Montserrat";
 src: url(fonts/montBold.ttf);
 font-weight: 700;
}
@font-face {
 font-family: OpenSans;
 src: url(fonts/openRegular.ttf);
 font-weight: 400;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
 font-family: "OpenSans", sans-serif;
 font-size: 15px;
 font-weight: 500;
 background: #ffffff;
 color: #f1f1f1;
 line-height: 1.5;
 margin: 0px;
 padding: 0px;
 overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5 {
 font-weight: bold;
 font-family: "Montserrat", sans-serif;
 margin-bottom: 16px;
 color: #ffffff;
}
a {
 color: inherit;
 text-decoration: none;
}
p {
 margin-bottom: 14px;
}
a:hover {
 text-decoration: none;
}
textarea:focus,
input:focus {
 border: none !important;
 box-shadow: none !important;
 outline: none !important;
}
input:placeholder,
textarea:placeholder {
 color: #676767;
}
ul {
 list-style-type: none;
 padding: 0;
 margin: 0;
}
::selection {
 color: white;
 background: #ff7675;
}
::-webkit-selection {
 color: white;
 background: #ff7675;
}
::-moz-selection {
 color: white;
 background: #ff7675;
}
.scrolltotop {
 width: 40px;
 height: 40px;
 border-radius: 20px 20px 0 0;
 background: rgba(0, 0, 0, 0.5);
 display: block;
 text-align: center;
 padding-top: 8px;
 font-size: 22px;
 color: #ffffff;
 position: fixed;
 right: 5px;
 bottom: 5px;
 display: none;
 z-index: 9999999999;
 transition: 0.2s all ease;
 -webkit-transition: 0.2s all ease;
 -moz-transition: 0.2s all ease;
}
.scrolltotop:hover {
 background: #000;
 color: #fff;
 box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
 -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.container {
 max-width: 1320px;
 width: 100%;
 padding: 0px 20px;
 margin: 0px auto;
}
.box-row {
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
}
.header-area {
 position: fixed;
 top: 0px;
 width: 100%;
 z-index: 9999;
 padding: 9px 0px;
 background: #08091b;
 box-shadow: 0px 2px 2px rgb(0 0 0 / 17%);
}
.navbar {
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 justify-content: space-between;
}
.nav-menu {
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.nav-link {
 font-family: "Montserrat", sans-serif;
 font-size: 13px;
 margin-left: 20px;
 font-weight: bold;
 color: #b3b2af;
 text-transform: uppercase;
 transition: 0.3s all ease;
 -webkit-transition: 0.3s all ease;
 -moz-transition: 0.3s all ease;
}
.nav-link:hover {
 color: #ffbe18;
}
.withdraw-btn {
 padding: 11px 32px;
 text-align: center;
 text-transform: uppercase;
 border-radius: 100px;
 border: 0.5px solid #00b3de;
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 color: #ffffff;
 transition: 0.3s all ease;
 -webkit-transition: 0.3s all ease;
 -moz-transition: 0.3s all ease;
}
.withdraw-btn:hover {
 background: linear-gradient(90deg, rgba(255, 192, 26, 1) 0%, rgba(0, 152, 211, 1) 100%);
 color: #ffffff;
}
.nav-logo img {
 max-width: 110px;
 margin-top: 5px;
}

.nav-link span{
  color: #ADD8E6;
}
.hero-area {
 position: relative;
 z-index: 5;
 background:url(img/hero_bg.jpg) no-repeat;
 background-size: cover;
 background-position: center;
}
.hero-area:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #08091b8a url(img/bg-shape.png) no-repeat;
  background-size: 100% 50px;
  background-position: bottom;

}
.hero-content {
 position: relative;
 z-index: 8;
 align-items: center;
 padding: 180px 0px 80px;
}
.hero-text {
 margin-bottom: 60px;
}
.social-icons ul {
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
}
.hero-content .social-icons{
  padding: 14px 0px 10px !important;
}
.social-icons ul li a {
 display: block;
 background: #08091b;
 line-height: 38px;
 margin-right: 10px;
 color: #ffffff;
 border: 3px solid #333568;
 font-size: 20px;
 width: 46px;
 height: 46px;
 text-align: center;
 border-radius: 50%;
 transition: 0.3s all ease;
 -webkit-transition: 0.3s all ease;
 -moz-transition: 0.3s all ease;
}
.social-icons ul li a:hover {
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 border-color: #ffc01a;
}
.hero-text h2 {
 font-size: 36px;
 line-height: 1.2;
 color: rgba(255, 192, 26, 1);
 margin-top: 20px;
 margin-bottom: 6px;
}
.hero-text h1 {
 font-size: 56px;
 color: #ffffff;
 line-height: 1.1;
}
.app-link {
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-display: flex;
 align-items: center;
 justify-content: flex-start;
 margin-bottom: 10px;
 padding-top: 10px;
}
.hero-btn{
 display: -webkit-flex;
 display: -ms-flexbox;
  display: flex;
  flex-direction: column;
}
.hero-btn a,
.app-link a {
 color: #ffffff;
 padding: 5px 20px 10px;
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 border: 1px solid #00b3de;
 text-align: center;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 font-family: "Montserrat", sans-serif;
 align-items: center;
 justify-content: space-around;
 margin-right: 16px;
 border-radius: 50px;
 min-width: 180px;
}

.hero-btn a{
  background: transparent;
  border-radius: 5px;
  max-width: 180px;
  float: left;
  margin-right: 14px;
  margin-bottom: 14px;
}
.hero-btn a:hover,
.app-link a:hover {
 background: linear-gradient(90deg, rgba(255, 192, 26, 1) 0%, rgba(0, 152, 211, 1) 100%);
}
.hero-btn h5{
  font-size: 22px;
  color: rgba(255, 192, 26, 1);
  font-weight: 600;
}
.hero-btn h5 span{
  margin-right: 16px;
}
.app-link a i {
 font-size: 27px;
}
.app-link .apple_store i {
 font-size: 32px;
}
.app-link a h5 {
 margin: 0px;
 color: #ffffff;
 font-size: 15px;
 font-family: "Montserrat", sans-serif;
 line-height: 0.9;
}

.hero-btn{
  padding-top: 14px;
}
.hero-btn a {
  padding: 10px;
  font-size: 16px;
  margin-right: 16px;
}
.app-link a span {
 font-size: 12px;
 font-family: "Montserrat", sans-serif;
 line-height: 0;
}
.hero-img {
 text-align: center;
}
.hero-img img {
 width: 300px;
}
.about-area {
 background: #10122d;
 padding: 80px 0px 100px;
}
.about-text,
.about-chart {
 padding: 0px 10px;
 width: 50%;
}
.about-text h3 {
 font-size: 36px;
 font-weight: bold;
 text-transform: uppercase;
}
.about_marketCap {
 max-width: 500px;
 margin-left: auto;
}
.about-content{
  align-items: center;
}
.about_marketCap .coinAddress_box {
 display: block;
 max-width: 440px;
 margin: 30px auto 14px;
}
.about_marketCap .coinAddress2{
  margin-bottom: 20px;
}
.about_marketCap .coinAddress {
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 align-items: center;
 background: #10122d;
 color: #ffffff;
 justify-content: center;
}
.about_marketCap .coinAddress input {
 font-size: 14px;
 width: 75%;
 margin: 10px;
 color: #ffffff;
 background: transparent;
 border: none;
 outline: none;
}
.about_marketCap .coinAddress a {
 display: block;
 width: 26px;
 height: 26px;
 border-radius: 50%;
 background: #ffffff;
}
.about_marketCap .coinAddress img {
 width: 24px;
 height: 24px;
 transform: scale(1.1);
}
.coinmarketcap-currency-widget > div {
 box-shadow: 0px 0px 15px -8px rgba(253, 61, 118, 0.7);
}
.tooltip {
 position: relative;
 display: inline-block;
}
.tooltip .tooltiptext {
 visibility: hidden;
 width: 140px;
 background-color: #555;
 color: #fff;
 text-align: center;
 border-radius: 6px;
 padding: 5px;
 position: absolute;
 z-index: 1;
 bottom: 150%;
 left: 50%;
 margin-left: -75px;
 opacity: 0;
 transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
 content: "";
 position: absolute;
 top: 100%;
 left: 50%;
 margin-left: -5px;
 border-width: 5px;
 border-style: solid;
 border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
 visibility: visible;
 opacity: 1;
}
.video-area {
 position: relative;
 padding: 10% 0%;
 text-align: center;
 background-image: url(img/videoBG.png);
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
 background-attachment: fixed;
}
.video-area:before {
 content: "";
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 z-index: 3333;
 background: rgba(2, 5, 39, 0.2);
}
.video-content {
 position: relative;
 z-index: 8888;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 justify-content: center;
 align-items: center;
 position: relative;
}
.video-content > div {
 color: #ffffff;
 font-size: 30px;
 font-weight: 600;
 margin: 0px 36px;
 text-align: right;
}
.show-modal{
  margin: 0px !important;
}
.video-content .video-button {
 margin: 0px;
}
.video-play-button {
 position: absolute;
 z-index: 10;
 top: 50%;
 left: 50%;
 transform: translateX(-50%) translateY(-50%);
 box-sizing: content-box;
 display: block;
 width: 32px;
 height: 44px;
 /* background: #fa183d; */
 border-radius: 50%;
 padding: 18px 20px 18px 28px;
}
.video-play-button:before {
 content: "";
 position: absolute;
 z-index: 1;
 left: 50%;
 top: 50%;
 transform: translateX(-50%) translateY(-50%);
 display: block;
 width: 80px;
 height: 80px;
 background: #ba1f24;
 border-radius: 50%;
 animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after {
 content: "";
 position: absolute;
 z-index: 1;
 left: 50%;
 top: 50%;
 transform: translateX(-50%) translateY(-50%);
 display: block;
 width: 80px;
 height: 80px;
 background: #fa183d;
 border-radius: 50%;
 transition: all 200ms;
}
.video-play-button:hover:after {
 background-color: darken(#fa183d, 10%);
}
.video-play-button img {
 position: relative;
 z-index: 3;
 max-width: 100%;
 width: auto;
 height: auto;
}
.video-play-button span {
 display: block;
 position: relative;
 z-index: 3;
 width: 0;
 height: 0;
 border-left: 32px solid #fff;
 border-top: 22px solid transparent;
 border-bottom: 22px solid transparent;
}
@keyframes pulse-border {
 0% {
  transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
  opacity: 1;
 }
 100% {
  transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
  opacity: 0;
 }
}
.feature-area {
 padding: 80px 0px 160px;
 background: #08091b url(img/bg-shape.png) no-repeat;
 background-size: 100% 60px;
 background-position: bottom;
}
.feature-midle-inner {
 text-align: center;
 width: 20%;
}
.feature-midle-inner img {
 max-width: 100%;
}
.feature-left-item {
 margin: 0px auto 0px;
 text-align: right;
 width: 40%;
}
.feature-right-item {
 margin: 0px auto 0px;
 text-align: left;
 width: 40%;
}
.feature-item-inner h4 {
 display: block;
 font-size: 20px;
 font-weight: bold;
 color: #fff;
}
.item-inner-icon {
 width: 100%;
 padding: 10px;
 text-transform: capitalize;
 border: 2px solid #ADD8E6;
 border-radius: 50%;
 width: 80px;
 height: 80px;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 color: #ADD8E6;
 align-items: center;
 justify-content: center;
}
.item-inner-icon i {
 font-size: 36px;
 text-align: center;
}
.item-inner-icon img {
 max-width: 58px;
 padding-left: 10px;
}
.feature_box {
 margin-bottom: -60px;
}
.mobile_show {
 display: none;
}
.desktop_hidden {
 display: block;
}
.feature-area > div > .box-row {
 margin-top: 60px;
}
.feature-left-item .item-inner-icon {
 margin-left: 16px;
}
.feature-right-item .item-inner-icon {
 margin-right: 16px;
}
.feature-right-item .box-row,
.feature-left-item .box-row {
 margin-top: 40px;
}
.airx-area {
 position: relative;
 padding: 80px 0px;
 background: #10122d;
 display: none;
}
.airx-area:before {
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 z-index: 111;
}
.section_heading {
 position: relative;
 margin: 0px auto;
 margin-bottom: 36px;
 color: #ffffff;
 text-align: center;
 z-index: 999;
 max-width: 800px;
}
.section_heading h3 {
 color: #ffffff;
 margin-bottom: 0px;
 font-size: 36px;
}
.border_effect {
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 justify-content: center;
 align-items: center;
}
.border_effect img {
 width: 50px;
 height: 50px;
 padding: 10px;
}
.border_effect .border_line {
 width: 60px;
 height: 1px;
 background: #feb913;
}
.custom-coin-row ul li img {
 max-width: 110px;
 padding-bottom: 0px;
 margin: 20px;
 padding-top: 10px;
}
.custom-coin-row {
 position: relative;
 z-index: 888;
 margin: 0px auto;
}
.custom-coin-row ul {
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
}
.customer-logos img {
 max-width: 100px;
 margin: 10px auto;
}

.download-area {
 padding: 90px 0px;
 position: relative;
 background-image: url(img/download.jpg);
 background-size: 100% 100%;
 background-repeat: no-repeat;
 color: #ffffff;
}
.download-area:before {
 content: "";
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 z-index: 111;
 background: rgba(2, 5, 39, 0.8);
}
.download-area .section_heading {
 max-width: 600px;
 margin: 0px auto 20px;
}
.feedback-text h3,
.download-area .section_heading h3 {
 font-size: 34px;
 margin-bottom: 0px;
 text-transform: uppercase;
}
.download-area .app-link {
 justify-content: center;
}
.treasure-area {
 padding:10px 0px 110px;
 background: #10122d;
}
.treasure-area .section_heading {
 margin-bottom: 50px;
}
.custom-coin-row ul li {
 text-align: center;
}
.custom-coin-row .splide__arrows,
.treasure-area .splide__arrows {
 display: none;
}
.customer-logos img {
 max-width: 100px;
 border-radius: 50%;
 display: block;
 margin: 10px auto;
}
.icon-item {
 text-align: center;
}
.icon-item a {
 display: block;
 color: #ffbc06;
}
.feedback-area {
 background: #10122d;
 padding: 80px 0px 100px;
}
.feedback-area .box-row {
 align-items: center;
}
.feedback-area .splide__arrows {
 display: none;
}
.feedback-text {
 width: 55%;
}
.feedback-carousel {
 width: 45%;
}
.feedback-text {
 position: relative;
 z-index: 888;
 padding-right: 10%;
}
.feedback-text h3 {
 color: #ffffff;
 text-align: left;
 margin-bottom: 20px;
}
.feedback-carousel {
 padding: 0px 30px 30px;
}
.feedback_head {
 height: 50px;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 align-items: center;
 margin-bottom: 20px;
 justify-content: space-between;
}
.feedback_item {
 position: relative;
}
.feedback_wrap {
 background: rgb(0, 152, 211);
 padding: 30px 30px;
 z-index: 4;
 min-height: 210px;
 margin: 6px;
 margin-top: 30px;
 border-radius: 4px;
 box-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}
.feedback_item .feedback_profile {
 position: absolute;
 top: -25px;
 width: 100px;
 border-radius: 4px;
 border: 4px solid #ffffff;
 z-index: 99999;
}
.feedback_info {
 position: relative;
 left: 120px;
}
.feedback_info h5 {
 margin-bottom: 0px;
 font-size: 22px;
}
.feedback_quote {
 font-size: 40px;
}
.feedback-shape:before {
 content: "";
 position: absolute;
 top: 60px;
 left: 18px;
 width: 98%;
 height: 71%;
 background: rgb(0, 139, 193);
 -webkit-transform: rotate(-7deg);
 transform: rotate(-7deg);
 border-radius: 4px;
}
.feedback_item .feedback_profile img {
 max-width: 100%;
}
.blog-area {
 background: #10122d ;
 padding: 80px 0px;
}
.blog-content img {
 max-width: 100%;
 margin: 0px auto;
}
.blog-content {
 -webkit-transition: all 0.3s ease 0s;
 -moz-transition: all 0.3s ease 0s;
 -o-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
 background: #292F33;
 cursor: pointer;
 border-radius: 8px;
 box-shadow: 0px 0px 14px -8px rgb(255 255 255);
 max-width: 100%;
 margin: 30px 0px;
}
.timeline-Tweet{
 background: #08091b !important;
 cursor: pointer;
 border-radius: 8px !important;
 box-shadow: 0px 0px 14px -8px rgb(255 255 255) !important;
 max-width: 100% !important;
 margin: 30px 0px !important;
}
.twitter-timeline{
  background: #08091b !important;
}
.blogtwitter{
  display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
}
.blog-row{
  width: 48%;
  margin: 0px 2%;
}
.blog-details h4 {
 -webkit-transition: all 0.3s ease 0s;
 -moz-transition: all 0.3s ease 0s;
 -o-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
 margin: 20px 0px 16px;
 font-size: 16px;
}
.blog-content:hover .blog-details h4 {
 color: #00b3de;
}
.blog-details {
 padding: 0px 20px 30px;
}
.blog-details a {
 display: block;
 width: 140px;
 border: 1px solid #00b3de;
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 color: #ffffff;
 margin-top: 30px;
 text-align: center;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 align-items: center;
 justify-content: center;
 padding: 8px;
 font-size: 14px;
 border-radius: 50px;
}
.blog-details a:hover {
 background: linear-gradient(90deg, rgba(255, 192, 26, 1) 0%, rgba(0, 152, 211, 1) 100%);
}
.more_blog a {
 margin: 30px auto 0px;
 background: rgb(0, 179, 222);
 padding: 10px;
 -webkit-display: flex;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 align-items: center;
 justify-content: center;
 color: #ffffff;
}
.more_blog a:hover {
 background: transparent;
 color: #fd3d76;
}
.more_blog a i {
 margin-left: 7px;
 -webkit-transition: all 0.3s ease 0s;
 -moz-transition: all 0.3s ease 0s;
 -o-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
}
.more_blog a:hover i {
 margin-left: 11px;
}
.contact-area {
 padding: 80px 0px 50px;
 background: #08091b ;
 color: #ffffff;
}
.contact-form {
 position: relative;
 z-index: 999;
 overflow: hidden;
 max-width: 1024px;
 margin: 0px auto;
 margin-top: 50px;
}
.contact-form form input {
 width: 32%;
 font-size: 15px;
 float: left;
 padding: 14px;
 margin-bottom: 22px;
 border-radius: 5px;
 border: 1px solid rgba(0, 179, 222, 0.5) !important;
 outline: 0;
 border: none;
 background: transparent;
 color: #ffffff;
}
.contact-form form input[name="Email"],
.contact-form form input[name="UName"] {
 margin-right: 2%;
}
.contact-form form textarea {
 width: 100%;
 font-size: 15px;
 padding: 14px;
 border: none;
 border: 1px solid rgba(0, 179, 222, 0.5);
 background: transparent;
 color: #ffffff;
}
.contact-form form .form-control:focus {
 box-shadow: 0px 0px 10px -3px rgba(0, 179, 222, 0.95) !important;
 border: 1px solid rgba(0, 179, 222, 0.5) !important;
}
.contact-form form button {
 border: none;
 outline: none;
 width: 165px;
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 border: 1px solid #00b3de;
 padding: 12px 10px;
 color: #fff;
 border-radius: 50px;
 font-size: 15px;
 margin-top: 20px;
 -webkit-transition: all 0.3s ease 0s;
 -moz-transition: all 0.3s ease 0s;
 -o-transition: all 0.3s ease 0s;
 transition: all 0.3s ease 0s;
}
.contact-form form button:hover {
 background: linear-gradient(90deg, rgba(255, 192, 26, 1) 0%, rgba(0, 152, 211, 1) 100%);
}
.contact-form form button i {
 margin-left: 10px;
}
.social-area {
 padding: 80px 0px 160px;
 background: #08091b url(img/bg-shape.png) no-repeat;
 background-size: 100% 60px;
 background-position: bottom;
 text-align: center;
}
.social-area h3 {
 font-size: 36px;
 margin-bottom: 20px;
}
.social-area .social-icons ul {
 padding-top: 20px;
 justify-content: center;
}
.social-area .social-icons ul li a {
 width: 70px;
 height: 70px;
 font-size: 34px;
 margin: 0px 10px;
 line-height: 64px;
 background: linear-gradient(90deg, rgba(0, 152, 211, 1) 0%, rgba(255, 192, 26, 1) 100%);
 border: none;
}
.social-area .social-icons ul li a:hover {
 background: linear-gradient(90deg, rgba(255, 192, 26, 1) 0%, rgba(0, 152, 211, 1) 100%);
}
.splide__pagination {
 justify-content: center;
 top: 105%;
}
.footer-area {
 padding: 70px 0px 90px;
 position: relative;
 background: #10122d;
}
.footer-area .box-row {
 justify-content: space-between;
}
.footer_hero {
 width: 44%;
 padding-right: 30px;
}
.footer_menu {
 width: 20%;
 padding-left: 4%;
}
.footer_max {
 width: auto;
}
.footer_logo img {
 max-width: 180px;
 margin-bottom: 20px;
}
.footer_hero h4 {
 font-size: 15px;
 color: rgba(255, 255, 255, 0.8);
 margin-bottom: 10px;
}
.footer_hero p {
 font-size: 14px;
 color: rgba(255, 255, 255, 0.8);
}
.footer_menu h5 {
 text-transform: uppercase;
 margin-bottom: 6px;
 color: #ffffff;
 font-size: 18px;
}
.footer_menu ul li a {
 text-transform: capitalize;
 font-size: 15px;
 margin-bottom: 12px;
 display: block;
 color: #ffffffa6;
}
.footer_menu ul li a:hover {
 color: #00a7e6;
}
.social-buttom ul {
 margin-top: 20px;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 align-items: center;
 justify-content: flex-start;
}
.social-buttom ul li a {
 width: 34px;
 height: 34px;
 font-size: 18px;
 border-radius: 5px;
 display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
 -webkit-display: flex;
 align-items: center;
 margin-right: 10px;
 color: #ffffff;
 justify-content: center;
 background: #00a7e6;
}
.social-buttom ul li a:hover {
 border-radius: 50%;
}
.footer_menu .border_line {
 width: 30px;
 height: 2px;
 margin-bottom: 20px;
 background: #ffffff;
}
footer {
 padding: 20px 0px;
 background: #08091b;
}
footer span {
 display: block;
 text-align: center;
 font-size: 12px;
 color: #71739b;
}


.screen_sider{
 padding: 80px 0px;
 background: #08091b;
}
/*slider area start*/

.slider {
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  min-height: 100vh;
}

.swiper-container {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 40px;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: auto;
  -webkit-box-reflect: below 1px linear-gradient(transparent, transparent, #0006;);
}
.swiper-slide .screen_img {
  max-width: 260px;
  position: relative;
  width: 100%;
}
.swiper-slide .screen_img img {
  max-width: 300px;
  width: 100%;
  height: auto;
}
.swiper-slide .screen_img .screenshot_img {
  display: block;
  padding: 10px;
  border-radius: 40px;
}
.swiper-slide .screen_img .mobile_wrap {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.d-none{
  display: none;
}



#menu__toggle {
  opacity: 0;
  position: relative;
}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}

.menu__btn {
  display: flex;
 display: -webkit-flex;
 display: -ms-flexbox;
  align-items: center;
  position: absolute;
  top: 20px;
  right: 12px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 1;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 40px 0;
  list-style: none;
  background-color: #08091b;
  transition-duration: .25s;
}

.menu__item {
  display: block;
  padding: 12px 24px;

  color: #333;

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;

  text-decoration: none;

  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}
.hamburger-menu{
  display: none;
}


.trigger {
  text-align: center;
  padding: 7px 13px;
  background: #3e3e3e;
  color: #fff;
  font-size: 15px;
  outline: none;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0px;
  background-color: rgba(0, 0, 0, 0.90);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.modal-content {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -45%);
  background-color: white;
  padding: 20px 26px;
  max-width: 700px;
  width: 100%;
  border-radius: 0.5rem;
  margin-top: 20px;
  margin-bottom: 20px;
  background: black;
}
.close-button {
  float: right;
  width: 30px;
  height: 30px;
  margin-top: 8px;
  line-height: 1.5rem;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  background-color: #149ad2;
  position: absolute;
  right: 14px;
  top: 3px;
}
.close-button:hover {
  background-color: darkgray;
}
.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
  z-index: 99999;
  overflow-y: scroll;
}
.walletItem {
  max-width: 200px !important;
  margin: 0px auto !important;
}